.hdrnwstop {
    text-align: center;
    margin-top: 30px;
}

.hdrnwstop a.navbar-brand.header-logo, .hdrnwstop a.navbar-brand.header-logo svg {
    min-width: 300px;
    margin: 0;
}

body .hdrnwsbtm.banner-basic {
    padding: 20px 0 30px;
}

body .hdrnwsbtm.banner-basic .page-title {
    margin: 0;
}

body header.ct.banner-basic.vf.hdrnwbannr {
    padding-top: 120px;
    padding-bottom: 0;
}

body header.ct.banner-basic.vf.hdrnwbannr * {
    width: 100%;
}

body header.ct.banner-basic.vf.hdrnwbannr picture.banner-image {
    margin-bottom: 60px;
    float: left;
    width: 100%;
}

.banner-content-container.hldnwstp .page-title {
    padding-bottom: 0;
    margin-bottom: 10px;
}

.banner-description {
    font-family: "minion-pro", Georgia, Times, "Times New Roman", _serif;
    font-size: 23px;
    letter-spacing: 3px;
}

.banner-content-container.hldnwstp {
    padding-bottom: 40px;
}

.nwclol4panl.panel .col-md-4 * {
    width: 100%;
    min-width: unset;
}

body .panel.without-background+.panel.without-background.panel-pdtb-20 {
    padding-bottom: 20px;
	padding-top: 20px;
}


.panel-pdtpimp-none.panel {
    padding-top: 0px;
}

footer#footer.newsltr-footer {
    padding-top: 70px;
}

#footer .dr-details.nwsltrfootdr-details {
    text-align: center;
}

#footer .dr-details.nwsltrfootdr-details a.nwsltrfoot-homelink.home-link {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

#footer .nwsltrfoot-cpright.row.row-copyright {
    text-align: center;
    padding: 25px 0;
}


@media only screen and (max-width:767px) {
	
.panel-text-image .ti-text-container:before {
	opacity:0;
}

.order-last.order-last-mob {
    order: -2!important;
    margin-top: -70px;
}

.hdrnwstop a.navbar-brand.header-logo, .hdrnwstop a.navbar-brand.header-logo svg {
    min-width: 220px;
    margin: 0;
}

body .hdrnwsbtm.banner-basic * {
    font-size: 17px;
}

body main {
    margin-top: 52px;
}

.wkfrstpanl.panel.panel-text-image {
    padding-top: 20px;
}

.ktchngpanl.panel-pdtpimp-none.panel {
    margin: -10px 0 10px;
    padding-bottom: 0;
}

.ktchimgpanl.nwclol4panl.panel {
    padding-bottom: 25px;
}

.swngmainpanl.panel.panel-text-image {
    padding-bottom: 0px;
}

.primrybathdng-panl.panel-pdtpimp-none.panel {
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 0;
}

.primrybathmg-panl.nwclol4panl.panel {
    padding-bottom: 20px;
}

.designtrpanl.panel-pdtpimp-none.panel {
    padding-bottom: 10px;
}
	
}